/* refresh countdown */
#ls-refresh { clear:both; text-align:right; font-size:10px; color:#999; padding:0 9px 9px 9px; }

#ls-page .live { background-image:url(../images/live.gif); background-repeat:no-repeat; background-position:top right; padding-right:60px; }
.mp-only .no-mpage { display:none; }
.not-mp-only .mpage { display:none; }
.live-only .not-live { display:none; }
.not-live-only .live { display:none; }

/* columns of different sizes with left or right float, number corresponds to module sizes */
.c0l { width:120px; float:left; padding-left:9px; }
.c0r { width:120px; float:right; padding-right:9px; }
.c1l { width:300px; float:left; padding-left:9px; }
.c1r { width:300px; float:right; padding-right:9px; }
.c2l { width:360px; float:left; padding-left:9px; }
.c2r { width:360px; float:right; padding-right:9px; }
.c3l { width:420px; float:left; padding-left:9px; }
.c3r { width:420px; float:right; padding-right:9px; }
.c4l { width:600px; float:left; padding-left:9px; }
.c4r { width:600px; float:right; padding-right:9px; }
.c5 { width:730px; clear:both; padding:0 9px; }

/* headings */
h1 { font-size:18px; font-weight:bold; margin:0; }
h2 { font-size:13px; font-weight:bold; margin:0; }

/* modules */
.mod { font-size:10px; margin-bottom:16px; }
.m_h { padding-left:20px; }
.m_h span { display:block; height:20px; padding:10px 120px 0 0; font-size:10px; font-weight:bold; color:#666; text-transform:uppercase; }
.m_h a { color:#666; }
.m_h a.opton { text-decoration:none; }

.m_f { padding-left:20px; background:url(../images/modules/footer-l.gif) no-repeat left top; }
.m_f span { display:block; height:13px; padding:1px; text-align:right; background:url(../images/modules/footer-r.gif) no-repeat right top; }

.m_f a { color:#003366; text-decoration:none; background:url(../images/modules/link.gif) no-repeat left; padding:0 15px 0 12px; }
.m_f a:hover { color:#0066cc; }

/* sport coloured module headings */
.m_afl .m_h { background:url(../images/modules/afl-l.gif) no-repeat left top; }
.m_afl .m_h span { background:url(../images/modules/afl-r.gif) no-repeat right top; }
.m_basketball .m_h { background:url(../images/modules/basketball-l.gif) no-repeat left top; }
.m_basketball .m_h span { background:url(../images/modules/basketball-r.gif) no-repeat right top; }
.m_cricket .m_h { background:url(../images/modules/cricket-l.gif) no-repeat left top; }
.m_cricket .m_h span { background:url(../images/modules/cricket-r.gif) no-repeat right top; }
.m_football .m_h { background:url(../images/modules/football-l.gif) no-repeat left top; }
.m_football .m_h span { background:url(../images/modules/football-r.gif) no-repeat right top; }
.m_golf .m_h { background:url(../images/modules/golf-l.gif) no-repeat left top; }
.m_golf .m_h span { background:url(../images/modules/golf-r.gif) no-repeat right top; }
.m_motorsport .m_h { background:url(../images/modules/motorsport-l.gif) no-repeat left top; }
.m_motorsport .m_h span { background:url(../images/modules/motorsport-r.gif) no-repeat right top; }
.m_nrl .m_h { background:url(../images/modules/nrl-l.gif) no-repeat left top; }
.m_nrl .m_h span { background:url(../images/modules/nrl-r.gif) no-repeat right top; }
.m_racing .m_h { background:url(../images/modules/racing-l.gif) no-repeat left top; }
.m_racing .m_h span { background:url(../images/modules/racing-r.gif) no-repeat right top; }
.m_rugby .m_h { background:url(../images/modules/rugby-l.gif) no-repeat left top; }
.m_rugby .m_h span { background:url(../images/modules/rugby-r.gif) no-repeat right top; }
.m_tennis .m_h { background:url(../images/modules/tennis-l.gif) no-repeat left top; }
.m_tennis .m_h span { background:url(../images/modules/tennis-r.gif) no-repeat right top; }
.m_netball .m_h { background:url(../images/modules/basketball-l.gif) no-repeat left top; }
.m_netball .m_h span { background:url(../images/modules/basketball-r.gif) no-repeat right top; }
.m_baseball .m_h { background:url(../images/modules/basketball-l.gif) no-repeat left top; }
.m_baseball .m_h span { background:url(../images/modules/basketball-r.gif) no-repeat right top; }
.m_nfl .m_h { background:url(../images/modules/basketball-l.gif) no-repeat left top; }
.m_nfl .m_h span { background:url(../images/modules/basketball-r.gif) no-repeat right top; }

/* module colours */
.m_b { border-left:solid 1px #777;  border-right:solid 1px #777; background:#ccc; }
.m_b { color:#000; }
.m_b a { text-decoration:none; }
.m_b a:hover { text-decoration:underline; }

/* div posing as table rows */
div.r0, div.r1, div.r0on, div.r1on { padding:3px; font-size:10px; vertical-align:top; }
.r1on a, .r0on a { text-decoration:none; }

/* table & tab styles */
.tabler th, .tablel th, .tablec th { font-size:11px; font-weight:bold; vertical-align:top; }
.tabler td, .tablel td, .tablec td { font-size:10px; vertical-align:top; }
.tabler th, .tabler td { text-align:right; }
.tablel th, .tablel td { text-align:left; }
.tablec th, .tablec td { text-align:center; }
.ar {text-align:right !important;}
.al {text-align:left !important;}
.ac {text-align:center !important;}
.tabler a, .tablel a { text-decoration:none; }
.tabler a:hover, .tablel a:hover { text-decoration:underline; }
.tabs { height:18px; padding:1px 4px 0; color:white; }
.tabs a { display:block; height:12px; float:left; margin-right:4px; font-size:10px; padding:2px 5px; text-decoration:none; }
.tabs a { border:1px solid #000; }
.tabs a:hover { text-decoration:none; }

/* scorecard styles */
#scoreheader { clear:both; padding:0 9px 9px 9px; font-size:12px; }
.largescore { font-size:30px !important; font-weight:bold; }
.largestat { font-size:18px !important; font-weight:bold; }
.statusbar { font-size:12px; padding:3px; }
.pageselect { font-size:11px; padding:4px 3px; }
.pageon { text-decoration:none; }
.pageoff { text-decoration:underline; }

.page-error { font-weight:bold; font-size:11px; color:#cc0000; padding:20px 10px; }
.last-updated { clear:both; padding:10px 0 0; text-align:center; font-size:10px; color:#666; }